div.panel_100p_width, div.panel_476_width {
    padding-right: 0.05em;
}

div#searchSavedPanel div.panelBottomMiddle,
div#searchHistoryPanel div.panelBottomMiddle {
    width: 205px;
}

div#searchPanel div.panel_100p_pad {
    padding-right: 0.8em;
}

div#journalNavPanel div.panel_228_pad {
    margin-left: -0.8em;
}

div.panel_476_pad {
    padding-right: 0.70em;
}

div.loiIssuePages {
    float: left;
}

div.tabMiddle p {
    line-height: 2.5;
}

img.entity {
    vertical-align: middle;
}

#smallPanelHeader {
    margin-left: -0.8em;
}
.pages,.paginationControl .pages a{
    zoom: 1;
    *display: inline;
}